#### This file is part of the FreeDOS HTML Help Viewer
#### and is licensed under its terms.

# Program Usage Screen Strings
1.0:FreeDOS HTML Nápoveda
1.1:Základné voľby
1.2:Zobraz nápovedu na tejto téme 
1.3:Zobraz túto správu
1.4:Vynúť monochromatický display
1.5:Použi "fancy" farebnú schému
1.6:Použi ASCII namiesto rozšírených znakov
1.7:Nastav HTML kódovú stránku na nnn, namiesto detekcie
1.8:Rozšírené voľby
1.9:Prepíš cestu k helpu
1.10:Ak nieje špecifikovaný súbor, predpokladá sa index.htm
1.11:Nahraj súbor iný ako index.htm relatívne k ceste nápovedy
1.12:Keď užívateľ stlačí F1 alebo klikne na "help on help" nápoveda
1.13:nahraje tento súbor. Prednastavený je help.htm
1.14:Premenné prostredia
1.15:Adresár, ktorý obsahuje vaše súbory nápovedy
1.16:Vložte sem /M, /A, F1, F2 ak si ich želáte prednastaviť

#Error Message Strings
2.0:Nedá sa rezervovať pamäť
2.1:Chybný argument
2.2:Prosím špecifikujte iba jednú tému 
2.3:Nedá sa použiť /f a /m súčastne
2.4:Napíšte "HELP /?" pre použitie.
2.5:Téma s presne takým názvom nenájdená
2.6:Nedá sa nájsť téma
2.7:Interná chyba: Zmena veľkosti zlyhala
2.8:Nedá sa čítať komprimovaný súbor
2.9:Nedá sa otvoriť
2.10:Súbor zipu je prázdny alebo poškodený
2.11:Nedá sa nájsť súbor. Nahrávanie prvého HTML súboru v zipe
2.12:Nedá sa nájsť html súbor v zazipovanom súbor
2.13:Prosím nastavte správne jazyk
2.14:Nepodporované kódové stránky
2.15:Podporované kódové stránky

#Menu Strings
#### HTML Help will truncate strings 3.0 and 3.1
#### if they exceed 14 characters.
3.0:Koniec
3.1:Nápoveda
#### HTML Help will truncate strings 3.2-3.5
#### if they exceed 10 characters.
3.2:Späť
3.3:Dopredu
3.4:Obsah
3.5:Vyhľadávaj

#Button Label Strings
#### HTML Help will truncate strings 4.0-4.2
#### if they exceed 8 characters.
4.0:OK
4.1:Späť
4.2:Nápoveda

#Status Bar Strings
5.0:Vyhľdáva sa téma...
5.1:Plné vyhľadávanie sa pripravuje...
5.2:(STLAČ ESC pre ukončenie programu)...

#Search Box Strings
#### HTML Help will truncate strings:
####    6.0      if it exceeds 35 characters;
####    6.1      if it exceeds 20 characters;
####    6.2-6.5  if they exceed 28 characters;
####    6.6-6.13 if they exceed 35 characters.
6.0:Vyhľadanie Nápovedy
6.1:Text na vyhľadávanie:
6.2:Rozlíšovať veľké a malé písmená
6.3:Iba celé slová
6.4:Úplné vyhľadávanie
6.5:na tejto stránke
#Help on Search:
6.6:Čo to robí
#Lines 6.7-6.9 describe "Search":
6.7:Úplné vyhľadávanie:
6.8:Prezri všetky subory
6.9:Zoznam na stránke obsahu.
#Line 6.10 can be used if you need more room.
6.11:na tejto stránke:
6.12:Prezrieť otvorené dokumenty
6.13:iba.

#Search Results Strings
7.0:Výsledok hľadania
7.1:Vyhľadávanie vo všetkých súboroch umiestnených na stránke s obsahom
# The following line, 7.2, is used as "Searched [FILENAME]"
7.2:Vyhľadávanie v
# The following line, 7.3, is used as "for: [TEXT]"
7.3:pre
7.4:Prepáčte, nedá sa vyhľadávat vo výsledkoch hľadania
7.5:Prerušené užívateľom
7.6:V=ysledok nenájdený
